AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ZapTransferAction Class
ZapTransferAction Constructor
ZapTransferAction Methods
ZapTransferAction Properties

| ZapTransferAction Constructor

Initializes a new instance of the ZapTransferAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ZapTransferAction()

    Public Sub New

    public:
    ZapTransferAction()

    new : unit -> ZapTransferAction

See Also

#### Reference

ZapTransferAction Class
AsterNET.Manager.Action Namespace